.images_order .dropzone:before{left: 75% ! important;}
.images_order .dropzone._1:before {
content: "1874" ! important;
}
.images_order .dropzone._2:before {
content: "1898" ! important;
}
.images_order .dropzone._3:before {
content: "1906" ! important;
}.images_order .dropzone._4:before {
content: "1936" ! important;
}
.images_order .dropzone._5:before {
content: "1947" ! important;
}
.images_order .dropzone._6:before {
content: "1949" ! important;
}.images_order .dropzone._7:before {
content: "1952" ! important;
}
.images_order .feedback_window.victory.updated
{
	height:auto;
	padding-bottom:20px;
}